@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

/* typography */
body{
	color:#666;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:.9em;
	line-height:1.4em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family:'Oswald', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
	text-transform:uppercase;
} 

.phone {
	font-family:'Oswald', Arial, Helvetica, sans-serif; 
	font-weight:normal;
}

h3 {
	font-size:20px;
}

.titlehome {
	position:relative;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:20px; 
	color:#fff;
}

.title {
	
	position:relative;
	height:200px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:20px;
	mix-blend-mode:darken; 
}

.title h1 {
	color:#fff;
}

.grey {
	color:#666;
}

.scene label, .scene h1, .scene h2, .scene h3 .scene h4, .scene h5, .scene h6 {
	color:#FFFFFF;  
}

.scene input {
	color:#000000;
}


label {
	font-weight:bold;
}

label input {
	font-weight:100;
}


/* links */
a,
a:visited,
a:active,
a:hover{
	color:#666;
	-o-transition:.5s;  
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
a:hover{ text-decoration:none; color:#00193F;}

nav a {
	font-family:'Oswald', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
}


form, form input[type=text], form input[type=email], form textarea {
	width:100%;
}
